Bug 596598 - [abrt] crash in libfm-gtk-0.1.11-5.fc13: __strlen_sse2: Process /usr/lib64/libfm/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] crash in libfm-gtk-0.1.11-5.fc13: __strlen_sse2: Process /usr/lib64/li...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libfm (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:5e647141dc47fd3ab24c2e35985...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 01:09 EDT by joutlan
Modified: 2010-06-10 15:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: pcmanfm-0.9.7-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-10 15:14:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.29 KB, text/plain)
2010-05-27 01:09 EDT, joutlan
no flags Details

  None (edit)
Description joutlan 2010-05-27 01:09:00 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/libfm/gnome-terminal -x autoten
component: libfm
crash_function: __strlen_sse2
executable: /usr/lib64/libfm/gnome-terminal
global_uuid: 5e647141dc47fd3ab24c2e35985f11ac83d987e5
kernel: 2.6.33.4-95.fc13.x86_64
package: libfm-gtk-0.1.11-5.fc13
rating: 4
reason: Process /usr/lib64/libfm/gnome-terminal was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 joutlan 2010-05-27 01:09:01 EDT
Created attachment 417119 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-05-27 02:00:26 EDT
Well, would you tell us when this crash happened?
Also if possible would you write in detail how to reproduce
this issue?
Comment 3 Mamoru TASAKA 2010-05-27 02:07:47 EDT
Also would you tell us what
$ echo $PATH
returns?
Comment 4 joutlan 2010-05-27 15:16:42 EDT
Package: libfm-gtk-0.1.11-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
just logging into desktop....dropbox loads, everything else normal
Comment 5 Fedora Update System 2010-05-28 14:18:53 EDT
libfm-0.1.11-6.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libfm-0.1.11-6.fc13
Comment 6 Fedora Update System 2010-05-29 10:16:54 EDT
pcmanfm-0.9.7-1.fc13,libfm-0.1.12-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pcmanfm-0.9.7-1.fc13,libfm-0.1.12-1.fc13
Comment 7 Fedora Update System 2010-05-31 14:12:00 EDT
pcmanfm-0.9.7-1.fc13, libfm-0.1.12-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pcmanfm libfm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pcmanfm-0.9.7-1.fc13,libfm-0.1.12-1.fc13
Comment 8 Fedora Update System 2010-06-10 15:14:35 EDT
pcmanfm-0.9.7-1.fc13, libfm-0.1.12-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.